# frozen_string_literal: true

source 'https://rubygems.org'

gem 'chef'
gem 'chronic'
gem 'gitlab', '~> 4.19'
gem 'http'
gem 'pg'
gem 'semantic_logger'
gem 'slack-ruby-block-kit', '~> 0.23.0'
gem 'slop'
gem 'tty-table'

group :development do
  gem 'byebug'
  gem 'climate_control'
  gem 'pry'
  gem 'pry-byebug'
  gem 'rake'
  gem 'rspec'
  gem 'rspec-parameterized', require: false
  gem 'rubocop'
  gem 'rubocop-rspec'
  gem 'simplecov'
  gem 'timecop'
  gem 'vcr', '~> 6.2.0'
  gem 'webmock', '~> 3.19.0'
end
